package _07_多层for;

public class Test3 {
    public static void main(String[] args) {
        /**
         * 打印 9* 9 乘法表
         */
        for (int i = 1; i <= 9; i++) {
            for (int j = 1; j <=i; j++) {
                // 1 * 1 = 1   1 * 2 = 2
                System.out.print(j +"*" + i +"=" + (j * i) +"  ");
            }
            System.out.println();
        }
    }
}
